# Record TCefMediaSourceInfo

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type TCefMediaSourceInfo = record`

## Description

Custom record with media source information.

## Overview

### Fields

| `ID: ustring;`
| `Valid: boolean;`
| `SourceType: TCefMediaType;`
| `SourceIntf: ICefMediaSource;`

## Description

### Fields

| `ID: ustring;`
This item has no description.

| `Valid: boolean;`
This item has no description.

| `SourceType: TCefMediaType;`
This item has no description.

| `SourceIntf: ICefMediaSource;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.